/* Global Styles */
body {
    background-color: #ffffff;
    font-family: 'Montserrat', sans-serif;
}
/* Opciones de visualizacion para mobil */
@media (max-width: 1099px) {
    h1 {font-size: 32px;font-weight: bold;font-family: Arial;}
    h3 {font-size: 18px;font-weight: bold;font-family: Arial;}
    h4 {background-color: #999;padding: 15px 15px 15px 15px;margin-top: 15px;margin-bottom: 15px;}
    tr {line-height: 12px;}
    td {line-height: 12px;}
    legend {background-color: #999;padding: 15px 15px 15px 15px;margin-top: 15px;margin-bottom: 15px;}
    textarea {width: 100%;}
    ul {list-style-type: none;}
    span.red {background: red;border-radius: 0.8em;-moz-border-radius: 0.8em;-webkit-border-radius: 0.8em;color: #ffffff;display: inline-block;font-weight: bold;line-height: 1.8em;margin-right: -10px;margin-bottom: 14px;
        text-align: center;min-width: 1.6em;height: 1.8em;width: 1.8em;font-size: 27px;position: relative;top: -3px;left: -15px;}
    hr {border-top: 2px solid #ccc;}
    ul.no-bullets {list-style-type: none;padding: 0;margin: 0;}
    a:visited {color: black;}
    a:link {color: black;}
    ul.message-dropdown {padding: 0;max-height: 250px;overflow-x: hidden;overflow-y: auto;}
    li.message-preview {width: 275px;border-bottom: 1px solid rgba(0, 0, 0, .15);}
    li.message-preview>a {padding-top: 15px;padding-bottom: 15px;}
    li.message-footer {margin: 5px 0;}
    ul.alert-dropdown {width: 200px;}
    
    .tabcontent {display: none;padding: 6px 12px;border: 1px solid #ccc;border-top: none;}
    .caption {background-color: #1e86b1;color: white;font-style: italic;padding: 0px;text-align: center;border-radius: 7px;}
    .cat_image {width: 250px;}
    .x-login {margin-right:20px;}
    .x-perfil {margin-right:20px;}
    .x-cesta {margin-right:20px;}
    .x-li-cat-vertical {background-color: #ffffff;color: #111;margin: 3px 3px 3px -35px;font-size: small;font-family: Montserrat;font-size: 13px;font-weight: 700;color: #1e86b1;}
    
    .x-cat {background-color: #1e86b1;color: #111;    margin: 5px 5px 5px 0px;padding: 5px 25px 5px 5px;font-size: small;font-family: Montserrat;font-size: 14px;font-weight: 700;color: white;text-transform: uppercase;font-family: 'Poppins', sans-serif;}
    .muestra {display:block;}
    .oculta {display: none;}
    .lista-enlaces-cat-h{list-style:none;display:flex;flex-wrap: wrap;justify-content: space-between;}
    .lista-enlaces-cat-h li{display: inline-block;white-space:nowrap;max-width: 170px;flex-basis: calc(50% - 10px);margin-bottom: 10px;} 
    .line_cat{border-top: 1px solid #1e86b1;width: 50%;height: 0;margin: 3px 0;}    
    /* Header Starts (Ivan) */
    .desktop-menu {display: none;}
    .desktop-categories {display: none;}
    .desktop-menu .btn-group {color: white !important;}
    .desktop-menu .btn-group button:hover {transition: 0.3s;}
    .desktop-menu .btn-group button:hover {outline: 2px solid white;}
    .desktop-menu .btn-group i.fa-envelope {font-size: 25px;margin-left: 15px;}
    .desktop-menu .btn-group i.fa-shopping-cart {font-size: 29px;}
    .desktop-menu .btn-group .user {margin: 0px;}

    .mnu_categorias {background-color: #ffffff;color: #111;margin: auto;font-family: Montserrat;padding: 5px 5px 5px 15px;}
    .element_categorias {background-color: #ffffff;color: #111;margin: 2px 2px 2px 2px;padding: 20px 20px 20px 20px;font-size: 30px;font-family: Montserrat;display: flex;border-bottom: 2px solid #ada397;background-color: white;}
    .element_categorias:hover {color: #111;border-bottom: 2px solid #000;text-decoration: none;font-weight: 800;}
    .input-mobile-size {font-size: 60px;width: 90%;}
    .label-mobile-size {font-size: 33px;width: 90%;margin-left: 5%;margin-right: 5%;}
    .button-mobile-size {font-size: 65px !important;margin-top: 20px;}
    .check-mobile-size {width: 80px;height: 80px;margin: 3px;}
    .caption-cat {background-color: #1e86b1;color: white;font-style: italic;padding: 10px;text-align: center;}
    .carrousel-indicators {margin-bottom: -50px;padding: 2px;background-color: #1e86b1 !important;}
    .d-buscador {padding: 15px;width: 100%; margin: 20px 0px 25px 0px;text-align: center;}
    .i-buscador {width: 70%;margin-right: 10px;font-size: 35px;margin-left: 25px;padding: 5px !important;margin-top: 0px !important;border-radius: 7px;}
    .b-buscador {font-size: 35px;margin-top: -17px !important;padding: 5px !important;border-radius: 7px;}
    .articulos_destacados {display: flex;}
    .x-tit-destacados {display: flex;background-color: #1e86b1;color: #ffffff;padding: 5px 5px 5px 5px;margin-bottom: 20px;width: 100%;font-family: Montserrat;font-size: 40px;}
    .x-tit-categoria {padding: 5px 5px 5px 5px;margin-bottom: 20px;background-color: #1e86b1;color: #ffffff;max-width: 100%;font-size: 40px;font-family: Montserrat;}
    .x-tit-novedades {background-color: #1e86b1;color: #ffffff;padding: 5px 5px 5px 5px;display:block;margin-bottom: 20px;width:74%;font-family: Montserrat;}
    .x-tit-resultado {background-color: #1e86b1;color: #ffffff;padding: 5px 5px 5px 5px;display:block;margin-bottom: 20px;width:74%;font-family: Montserrat;}
    .x-tit-cat-element {background-color: #1e86b1;color: #ffffff;font-family: 'Poppins', sans-serif;text-transform: uppercase;}
    .x-item-cat-vertical {font-family: Montserrat;font-size: 13px;font-weight: 700;color: #1e86b1;letter-spacing: 0.1px;}
    .x-item-cat-vertical:hover:a {text-decoration: none;color: #1e86b1;border-bottom: 2px solid #1e86b1;padding-bottom: 3px;font-family: Montserrat;}
    .x-articulo_id {font-family: Montserrat;font-size: 15px;font-weight: 700;line-height: 1.4em;letter-spacing: 0.5px;}
    .x-articulo_nombre {font-family: Montserrat;font-size: 25px;font-weight: 700;line-height: 1.4em;letter-spacing: 0.5px;}
    .x-articulo_pv2 {font-family: Montserrat;color: #1e86b1;font-size: 25px;font-weight: 700;line-height: 1.4em;letter-spacing: 0.5px;}
    .x-imagen {margin-bottom: 20px;width: 350px;}
    .x-button {margin-top: 20px;font-size: 35px;border-radius: 7px !important;}
    .p-articulo-id {font-family: Montserrat;font-size: 30px;text-align: center;}
    .p-articulo-nombre {margin-top: 35px;color: #1e86b1;font-family: Montserrat;text-align: center;font-size: 55px;}
    .p-articulo-imagen {text-align: center;width: 100%;}
    .p-articulo-pv2 {color: #1e86b1;font-weight: 700;font-size: 35px;padding-bottom: 10px;text-decoration: none;text-align: center;}
    .p-articulo-familia {font-family: Montserrat;font-size: 30px;text-align: center;}
    .p-articulo-peso {font-family: Montserrat;font-size: 30px;text-align: center;}
    .p-articulo-medidas {font-family: Montserrat;font-size: 30px;text-align: center;}
    .p-articulo-descripcion {font-family: Montserrat;font-size: 30px;}
    .p-articulo-btn {width: 100%;text-align: center;margin-top: 20px;margin-bottom: 40px;}
    .p-btn {font-size: 45px !important;margin-top: 20px;margin-left: 0px !important;margin-right: 20px;border-radius: 7px !important;}
    .p-tabs {font-size: 22px !important;}
    .p-img-opcion {display: none;}
    .p-ref-opcion {font-size: 15px;}
    .p-nom-opcion {font-size: 15px;}
    .p-pv2-opcion {font-size: 15px;}
    .c-img {display: none;}
    .c-ref {font-size: 25px !important;line-height: 1em;}
    .c-desc {font-size: 25px !important;line-height: 1em;}
    .c-pv2 {font-size: 25px !important;line-height: 1em;}
    .c-iva {font-size: 25px !important;line-height: 1em;}
    .c-qty {font-size: 25px !important;line-height: 1em;}
    .c-del {font-size: 35px !important;line-height: 1em;}
    .c-env {font-size: 25px !important;line-height: 1em;}
    .c-pago {font-size: 25px !important;line-height: 1em;margin-left: 25px;margin-top: 25px;}
    .c-check {width: 25px !important;height: 25px !important;margin-top: 25px !important;}
    .c-obs {border: 1px solid #999999;margin: 5px 0;padding: 3px;}
    /* Product_info */
    .product_info_box {margin-top: 30px;text-decoration: none;}
    .product_info_descripcion {background-color:#f1f1f1;border: 2px;border-radius: 5px;padding: 10px 10px 10px 10px;font-size: small;}
    /*Menu central cabecera categorias*/
    .break {flex-basis: 100%;height: 0;}
    .mnu_categorias_vertical {background-color: #ffffff;color: #111;margin: auto;font-family: Montserrat;}
    .area {white-space: normal;text-align: justify;text-align-last: left;background-color: #eeebe7;}
    #wrapper {padding-left: 0;}
    #page-wrapper {width: 100%;padding: 0;background-color: #fff;}
    .huge {font-size: 50px;line-height: normal;}

    /* Top Navigation */
    .navbar-fixed-top .btn {padding-left: 0.5rem;padding-right: 0.5rem;}
    .no-padding {padding: 0px;}
    .top-nav {padding: 0 15px;}
    .top-nav>li {display: inline-block;float: left;}
    .top-nav>li>a {padding-top: 15px;padding-bottom: 15px;line-height: 20px;color: #999;}
    .top-nav>li>a:hover,
    .top-nav>li>a:focus,
    .top-nav>.open>a,
    .top-nav>.open>a:hover,
    .top-nav>.open>a:focus {color: #fff;background-color: #000;}
    .top-nav>.open>.dropdown-menu {float: left;position: absolute;margin-top: 0;border: 1px solid rgba(0, 0, 0, .15);border-top-left-radius: 0;border-top-right-radius: 0;background-color: #fff;-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);box-shadow: 0px 6px 12px rgba(0, 0, 0, .175);}
    .top-nav>.open>.dropdown-menu>li>a {white-space: normal;}
    /* Side Navigation */
    .side-nav>li>a {width: 225px;}
    .side-nav li a:hover, .side-nav li a:focus { outline: none;background-color: #000 !important;}
    .side-nav>li>ul {padding: 0;}
    .side-nav>li>ul>li>a {display: block;padding: 10px 15px 10px 38px;text-decoration: none;color: #999;}
    .side-nav>li>ul>li>a:hover {color: #fff;}

    /* Flot Chart Containers */
    .flot-chart {display: block;height: 400px;}
    .flot-chart-content {width: 100%;height: 100%;}

    /* Custom Colored Panels */
    .huge {font-size: 23px;}
    .table-nonfluid {width: auto !important;}
    .btn-icon {width: 55px;text-align: center;border-radius: 10px;background-color: #ebbd34;}
    .boxshadow {height: 300px;border: 2px solid #fff;box-shadow: 10px 10px 5px #ccc;-moz-box-shadow: 10px 10px 5px #ccc;-webkit-box-shadow: 10px 10px 5px #ccc;-khtml-box-shadow: 10px 10px 5px #ccc;}
    .articulos_destacados_sombra {border: 1px solid #f1f1f1;width: 75%;height: auto;}

    /*Nuevo menu*/
    .menu_bar {display: none;}
    header nav {background: #ada397;z-index: 1000;max-width: 1000px;width: 95%;}
    header nav ul {list-style: none;}
    header nav ul li {display: inline-block;position: relative;}
    header nav ul li:hover {background: #bdcebe;}
    header nav ul li a {color: #bdcebe;display: block;text-decoration: none;padding: 5px;}
    header nav ul li a span {margin-right: 20px;}
    header nav ul li:hover .children {display: block;}
    header nav ul li .children {display: none;background: #bdcebe;position: absolute;width: 150%;z-index: 1000;}
    header nav ul li .children li {display: block;overflow: hidden;border-bottom: 1px solid rgba(255, 255, 255, .5);}
    header nav ul li .children li a {display: block;}
    header nav ul li .children li a span {float: right;position: relative;top: 3px;margin-right: 0;margin-left: 10px;}
    header nav ul li .caret {position: relative;top: 3px;margin-left: 10px;margin-right: 0px;}
    .menu_bar {display: block;width: 100%;position: fixed;top: 0;background: white;}
    .menu_bar .bt-menu {display: block;padding: 20px;color: #111;overflow: hidden;font-size: 35px;font-weight: bold;text-decoration: none;}
    .menu_bar span {float: right;font-size: 40px;}
    header nav {width: 80%; height: calc(100% - 80px);position: fixed;right: 100%;overflow: scroll;}
    header nav ul li {display: block;border-bottom: 1px solid rgba(255, 255, 255, .5);}
    header nav ul li a {display: block;}
    header nav ul li:hover .children {display: none;}
    header nav ul li .children {width: 100%;position: relative;}
    header nav ul li .children li a {margin-left: 20px;}
    header nav ul li .caret {float: right;}

    td.prepara_num {font-size: 45px;font-weight: bold;text-align: center;padding: 50px;}
    .icono-blue {color: #1e86b1;}
    .burger-icon {color: #1e86b1;}
    .btn-info {border-radius: 0px;background-color: #1e86b1;border-color: #1e86b1;transition: 0.5s;}
    .btn-info:hover {opacity: 0.8;background-color: #1e86b1;border-color: #1e86b1;}
    div.container-fluid {padding-top: 5px;}
    .header-center {display: flex;align-items: center;justify-content: center;}
    .btn-primary {background-color: #1e86b1;border-color: #1e86b1;transition: 0.5s;letter-spacing: 0.5px;font-size: 15px;}
    .btn-primary:hover {opacity: 0.8;background-color: #1e86b1;border-color: #1e86b1;}


    .tab {overflow: hidden;border: 1px solid #ccc;background-color: #f1f1f1;}
    .tab button {background-color: inherit;float: left;border: none;outline: none;cursor: pointer;padding: 14px 16px;transition: 0.3s;}
    .tab button:hover {background-color: #ddd;}
    .tab button.active {background-color: #ccc;}
}

@media(min-width:768px) {
    body {
        margin-top: 1px;
    }
}

@media only screen and (max-width: 900px) {
    .muestra {display: none;}
}


/* Style the tab content */
